#!/usr/bin/env python
import coral.configuration

config=coral.configuration.getCoralConfiguration()

for x in [("Coral","install_path")]:
	value = config.dGet([x[0],x[1]])
	print "section %s option %s"%(x),"value", value
	assert(str(value) != "")
